@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.5s;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
}
header .mycontainer {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  width: 28.333333%;
}
header .logo img {
  transition: all 0.5s;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  font-size: clamp(14px, 1.1vw, 18px);
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #176AB3;
  font-weight: 500;
  transition: all 0.5s;
}
header .lv1 > li > a {
  position: relative;
  color: inherit;
  text-transform: uppercase;
}
header .lv1 > li > a::after {
  position: absolute;
  display: block;
  content: "";
  width: 0%;
  height: 1px;
  background-color: #176AB3;
  border-radius: 0.15em;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  transition: all 0.5s;
}
header .lv1 > li:hover > a::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 > .active {
  font-weight: 700;
}
header .lv1 > .active > a::after {
  width: 100%;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 5%);
  transition: all 0.5s;
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 6, 26, 0.19);
  visibility: hidden;
  opacity: 0;
  font-size: clamp(13px, 1vw, 16px);
  padding: 0.625em 0;
}
header .lv2::after {
  position: absolute;
  display: block;
  content: "";
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 0.625em solid transparent;
  border-top: 0;
  border-bottom: 0.75em solid #fff;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  color: #176AB3;
  line-height: 1.45;
  font-weight: 300;
  padding: 0.21875em 2.25em;
}
header .lv2 > li a {
  color: inherit;
}
header .lv2 > li:hover {
  background-color: #f2f2f2;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  flex: 1;
  margin-left: 6%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-active {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
}
.header-active .logo img {
  filter: contrast(1) brightness(100%);
}
.header-active .lv1 > li {
  color: #333;
}
.header-active .lv1 > li::after {
  background-color: #176AB3;
}
.header-active .lv1 > li:hover {
  color: #176AB3;
}
.header-active .lv1 > .active {
  font-weight: 700;
  color: #176AB3;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  transition: all 3s;
  scale: 1.1;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  scale: 1;
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  width: auto;
  display: inline-block;
  bottom: 10%;
  left: 22.916667%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  font-size: clamp(10px, 1.2vw, 20px);
  width: 1em;
  height: 1em;
  opacity: 1;
  background-color: transparent;
  background-color: #fff;
  transition: all 0.5s;
  margin: 0 1.3em;
}
.index-banner .swiper-pagination .swiper-pagination-bullet::after {
  position: absolute;
  display: block;
  content: "";
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  background-color: transparent;
  border: 1px solid #fff;
  transform: translate(-50%, -50%) scale(0);
  transition: all 0.5s;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active::after {
  transform: translate(-50%, -50%) scale(1);
}
.index-title {
  text-align: center;
  margin-bottom: 3.166667%;
  line-height: 1.45;
}
.index-title h2 {
  font-size: clamp(20px, 2.1875vw, 42px);
  font-weight: 900;
  font-family: var(--Montserrat);
  color: #003E85;
  text-transform: uppercase;
}
.index-title h3 {
  font-size: clamp(18px, 1.71875vw, 33px);
  color: #000;
  position: relative;
}
.index-about {
  padding: 6.718755% 0 4.375%;
  background: url(../images/index-about-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.index-about .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-about .wrapper .lt {
  width: 45%;
}
.index-about .wrapper .lt .index-title {
  text-align: left;
}
.index-about .wrapper .lt .brief {
  font-size: clamp(14px, 1vw, 16px);
  color: #383838;
  line-height: 1.45;
  font-weight: 300;
}
.index-about .wrapper .lt a {
  display: inline-block;
  font-size: clamp(14px, 1.1vw, 16px);
  color: #56C644;
  border: 1px solid #56C644;
  border-radius: 1.5em;
  padding: 0 1.25em;
  line-height: 2.6875;
  transition: all 0.5s;
  margin-top: 1.92708333vw;
}
.index-about .wrapper .lt a:hover {
  transform: translate(0, -0.25em);
}
.index-about .wrapper .rt {
  width: 50%;
}
.index-about .wrapper .rt .pic {
  position: relative;
  overflow: hidden;
  border-radius: 16px;
  width: 100%;
}
.index-about .wrapper .rt .pic img {
  display: block;
  width: 100%;
}
.index-about .data {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 7.083333%;
  font-size: clamp(20px, 3.125vw, 60px);
}
.index-about .data .block h3 {
  color: #003E85;
  line-height: 1.25;
  min-width: 2em;
  font-weight: 900;
}
.index-about .data .block h3 em {
  font-size: clamp(12px, 1.97916667vw, 38px);
  font-weight: 400;
}
.index-about .data .block h5 {
  font-size: clamp(12px, 1.35416667vw, 26px);
  color: #003E85;
  font-weight: 300;
  line-height: 1.45;
}
.index-about .data i {
  display: block;
  width: 1px;
  height: 1.2916667em;
  background-color: #003E85;
}
.index-prod {
  background: url(../images/index-prod-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 4.6875% 0 4.1667%;
}
.index-prod .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 150%;
}
.index-prod .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-prod .swiper .pic .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 0;
  font-size: clamp(14px, 1.25vw, 24px);
  transform: translate(0, -4.458333em);
  transition: all 0.75s;
}
.index-prod .swiper .pic .title {
  width: 100%;
  color: #fff;
  background-color: rgba(6, 72, 148, 0.6);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 1em;
  line-height: 4.458333;
  transition: all 0.5s;
}
.index-prod .swiper .pic:hover img {
  scale: 1.05;
}
.index-prod .swiper .pic:hover .mask {
  top: 0;
  transform: translate(0, 0);
  background-color: rgba(10, 101, 204, 0.4);
}
.index-prod .swiper .pic:hover .mask .title {
  background-color: #fff;
  font-size: clamp(14px, 1.35416667vw, 26px);
  font-weight: 700;
  color: #1954B3;
  line-height: 2.3461538;
}
.index-solution {
  padding: 4.6875% 0 4.1667%;
}
.index-solution .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-solution .wrapper .block {
  position: relative;
  overflow: hidden;
  flex: 1;
  height: 34.8958333vw;
}
.index-solution .wrapper .block img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-solution .wrapper .block .mask {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: clamp(14px, 1.5625vw, 30px);
  color: #fff;
  line-height: 1.45;
  font-weight: 500;
  background-color: rgba(0, 62, 133, 0.4);
  transition: all 0.5s;
}
.index-solution .wrapper:hover .block:not(:hover) .mask {
  background-color: rgba(0, 62, 133, 0.8);
  backdrop-filter: blur(3px);
}
.index-solution .wrapper:hover .block:hover img {
  scale: 1.05;
}
.index-news {
  background-color: #F0F7FF;
  padding: 4.6785% 0;
}
.index-news .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 77.922078%;
}
.index-news .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .swiper .title {
  line-height: 1.45;
  padding: 10px;
}
.index-news .swiper .title h4 {
  color: #000;
  font-size: clamp(14px, 1.1vw, 18px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 1.1111em;
}
.index-news .swiper .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #808080;
  height: 2.9em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 1.42857em;
  font-weight: 300;
}
.index-news .swiper .title .more {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: clamp(12px, 1vw, 14px);
  font-weight: 300;
}
.index-news .swiper .title .more span {
  color: #808080;
  transition: all 0.5s;
}
.index-news .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-news .swiper .swiper-slide:hover .title h4 {
  color: #064894;
}
.index-news .swiper .swiper-slide:hover .title .more span:last-of-type {
  color: #003E85;
}
footer {
  background-color: #064894;
}
footer .footer-top {
  padding: 2.34375% 0 2.8125%;
}
footer .footer-top .mycontainer {
  display: flex;
  justify-content: space-between;
  font-size: clamp(14px, 1vw, 16px);
  gap: 1em;
}
footer .footer-top h4 {
  font-size: clamp(16px, 1.1vw, 18px);
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 1em;
}
footer .footer-top nav {
  width: 50%;
  display: flex;
  justify-content: space-between;
  gap: 1em;
}
footer .footer-top nav ul li {
  color: #fff;
  line-height: 1.45;
  margin-bottom: 0.75em;
}
footer .footer-top nav ul li a {
  color: inherit;
}
footer .footer-top nav ul li a:hover {
  text-decoration: underline !important;
}
footer .footer-top .ewm {
  align-self: flex-end;
  text-align: center;
}
footer .footer-top .ewm img {
  width: 90px;
  height: 90px;
  box-sizing: content-box;
  padding: 10px;
  border-radius: 14px;
  background-color: #fff;
}
footer .footer-top .ewm p {
  font-size: 12px;
  color: #fff;
  line-height: 1.45;
  margin: 1em 0;
}
footer .footer-top address .logo {
  position: relative;
  overflow: hidden;
  font-size: clamp(14px, 1.1vw, 18px);
  width: 16.666667em;
  border-radius: 0.3333em;
  margin-left: 1.555589em;
  margin-bottom: 2em;
}
footer .footer-top address .logo img {
  width: 100%;
}
footer .footer-top address p {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  line-height: 1.45;
  margin-bottom: 0.5em;
}
footer .footer-top address p img {
  width: 0.888889em;
  object-fit: scale-down;
  margin-right: 0.6667em;
  margin-top: -0.25em;
}
footer .footer-bt {
  text-align: center;
  font-size: clamp(12px, 1.1vw, 16px);
  color: #fff;
  line-height: 1.45;
  padding: 0.75% 0;
  border-top: 1px solid #fff;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
